xvinfo(__appmansuffix__)

NAME
xvinfo - Print out X-Video extension adaptor information

SYNOPSIS
xvinfo [-display displayname]

DESCRIPTION

xvinfo prints out the capabilities of any video adaptors associated with the display that are accessible through the X-Video extension.

OPTIONS

-display display
    This argument allows you to specify the server to query; see X(__miscmansuffix__).

ENVIRONMENT

DISPLAY
    This variable may be used to specify the server to query.

SEE ALSO
X(__miscmansuffix__), xdpyinfo(__appmansuffix__), xwininfo(__appmansuffix__), xdriinfo(__appmansuffix__), glxinfo(__appmansuffix__), xprop(__appmansuffix__)

AUTHORS
Mark Vojkovich